views
{
  	view0
  	{
    		name=Outside
    		elt0
    		{
      			type=static
      			x=738
      			y=65
      			z=0
      			width=168
      			height=168
      			image=tacho.tga
    		}
    		elt1
    		{
      			type=angular
      			x=715
      			y=104
      			z=0
      			width=128
      			height=128
      			image=rpm_needle.tga
      			var=rpm
      			min_value=0
      			max_value=7000
      			min_angle=127
      			max_angle=-127
      			pivot_x=0
      			pivot_y=-18
    		}
    		elt2
    		{
      			type=time
      			x=570
      			y=45
      			var=laptime
    		}
    		elt3
    		{
      			type=time
      			x=570
      			y=25
      			var=besttime
    		}
    		elt4
    		{
      			type=static
      			x=105
      			y=65
      			z=0
      			width=168
      			height=168
      			image=speedo.tga
    		}
    		elt5
    		{
      			type=angular
      			x=83
      			y=101
      			z=0
      			width=128
      			height=128
      			image=vel_needle.tga
      			var=velocity
      			min_value=0
      			max_value=62.724
      			min_angle=145
      			max_angle=-145
      			pivot_x=0
      			pivot_y=-12.5
    		}
  	}
view1
{    
    name=Inside
    elt0
    {
      type=angular
      x=0.4500
      y=0.2450
      z=0.6896
      xa=10
      is3d=1
      ; Size
      width=0.09
      height=0.09
      image=vel_needle.tga
      ; Variable to measure
      var=velocity
      ; Variable value range (m/s)
      min_value=0
      max_value=55
      ; Angle range of rotation
      min_angle=135
      max_angle=-135
      ; Pivot point
      pivot_x=0
      pivot_y=-0.0115
    }
  elt1
    {
      type=angular
      x=0.5600
      y=0.2450
      z=0.6896
      xa=10
      is3d=1
      ; Size
       width=0.08
      height=0.08
      image=rpm_needle.tga
      ; Variable to measure
      var=rpm
      ; Variable value range
      min_value=0
      max_value=7000
      ; Angle range of rotation
      min_angle=135
      max_angle=-135
      ; Pivot point
      pivot_x=0
      pivot_y=-0.0185
    }
  }
}